cd\oinsight
@echo off
echo VIM stubs will be removed from this directory.  Please be sure 
echo that this directory *is* the OpenInsight directory.
echo Hit Ctrl-C to cancel.
pause
del vim.dll
echo OpenInsight will now use a real version of VIM.
echo Please be sure to restart Windows if it is currently running.



